html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

/* colors
----------------------------------------------- */
.lrblue {color:#335b84;}
.royalblue {color:#004dc3;}
.kdarkblue {color:#2b3e82;}
.cw-blue {color:#0e2b6e;}
.brightblue {color:#48e0ff;}
.darkbluegray {color:#1d456e;}
.bluegray {color:#5966ca;}
.lightbluegray {color:#73bbdd;}
.verylightblue {color:f2f8ff;}
.verylightbluegray {color:#dde9f6;}
.verylightgray {color:#ccdde5;}
.red {color:#a40012;}
.lightblue {color:#419efe;}
.orange	{color: #e8821e;}
.greenbrown {color: #60614d;}
.lightgreenbrown {color: #acb078;}
.brightaqua {color: #5bac9e;}
.verylighttan {color:#f9f5eb;}
.lighttan {color:#f5eedc;}
.tan {color:#b19a71;}
.forestgreen {color:#123d10;}
.lightyellow {color:#efeebf;}
.red2 {color:#FF0000;}
.darkbrown {color:#2c251d;}
.brown {color:#473c2e;}

*{	padding: 0;
	margin: 0;
	}
	
* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}
body{
	text-align: center;		/* centers content in IE5.5 and earlier */
	background: #fbfbfb url(/images/bg-header.png) top  repeat-x;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	padding: 0px 0px 0px 0px ;

	}
	
	
	
	

#wrapper {


	display: block;
	width: 870px;
	margin: 0px auto;
	text-align:left;
	padding: 0px 10px 0px 10px ;
	background:  url(/images/bg-gradient-body.png) repeat-y;
	
	/* border: 1px solid #0e2b6e; */
	}




hr  {

	border: 0;
	color: #48e0ff;
	background-color: #48e0ff;
	height: 1px;
	width: 80%;
	margin: 20px auto 20px;

}
hr.full {width: 100%;}

/* header
----------------------------------------------- */
#header{

	width: 870px;
	height: 96px;
	background: url(/images/bg-header.png) repeat-x;
	/* background: #335b84 url(/images/lr-environmental-equipment-logo.gif) top left no-repeat; */
	padding: 0px 0px 0px 0;
	}
#logo {position: absolute; 
margin: 5px 0px 5px 0px;
float: left;}

.padLeft{padding:0 0 0 20px;}

#headerText{width: 220px;

	padding: 10px 20px 0px 0px;
		float:right;

	}
#headerText p{font-size: 24px;
	line-height: 26px;
	text-align: right;
	color: #eee;
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;

	}		

#headerTagline{
	width:400px;
	height:35px;
	padding: 10px 20px 0px 175px;
	}
	
#headerTagline p{
	font-size: 18px;
	text-align: left;
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
	color: #eee;
	}
	

#main{


	display:block;
	clear:both;
	width: 870px;
	margin: 0px auto;
	padding: 0 0px;
/*	border-bottom: 6px solid #f5f5f5; */
	text-align: left;
	z-index:0;
	}

#wideContent{


	text-align: left;

	width: 870px;
padding: 0px 20px 0 20px;
}	

#homeContent{
	width: 830px;
margin: 20px 20px 0px 20px;
/*border: 1px solid #0e2b6e; */
}

#homeLeftContent{ 

	float: left;
	width: 655px;
	min-height: 275px;
	
	margin: 25px 0 0 0px;
	text-align: left;
	vertical-align:top;
/* ie6 hack */
	padding-left: 0px;
		}
		
#homeRightContent{
	float: right;
	width: 160px;
	height: 100%;
	margin: -10px -10px 0 0;
	text-align: left;
	padding: 0px 0px 0 0px;
	color:#000;
/*	background: #efefef; */
	

	}
#equipmentContent{


	text-align: left;

	width: 830px;
margin: 20px 0 0 0;
}	
#equipmentContent p{ min-height:55px;}
#equipmentContent h1 {max-width:390px;}

#equipmentContent a{	
text-decoration: underline; }


#prod_list a{	
text-decoration: none; }

#newEquipmentContent{


	text-align: left;
width: 830px;
margin: 20px 0 0 0;
}	
#newEquipmentContent p {max-width:550px;}

#leftContent{ 

	float: left;
	width: 220px;
	height: 100%;
	margin: 25px 0 0 20px;
	text-align: left;
	vertical-align:top;
/* ie6 hack */
	padding-left: 0px;
	

	}
	
#leftContent a {	
/*color: #111; */
text-decoration: none; }	
#rightContent a {	

text-decoration: none; }	
#insetContent{
	float: right;
	width: 200px;
	height: 100%;
	margin: 0 auto 10px;
	text-align: left;
	padding: 14px;
	border: solid 1px #47dfff;
	background:#f0f9fa;
	}

#insetLink{
	display:inline;
	width: 150px;
	height: 100px;
	margin: 0 auto;
	text-align: left;
	padding: 15px;
	border: 1px #333;
	background:#fff;
	}
	
/*#rightContent{
	float: right;
	width: 610px;
	height: 100%;
	margin: 0 auto;
	text-align: left;
	padding: 25px 0px 0 25px;
	color:#000;
/*	background: #efefef; 
	

	}*/
#rightContent.equipment{
	float: right;
	width: 160px;
	margin: 0px 10px 0 0;
	text-align: left;
	padding: 0px 0px 0 0px;
	color:#000;
/*	background: #efefef; */
	

	}
#rightContent.content {
	float: left;
	width: 400px;
	margin: 20px auto;
	text-align: left;
	padding: 0px 0px 0 20px;
	color:#000;
/*	background: #efefef; */
	

	}	

#miniForm{
display:block;
float:right;
	width: 130px;
	padding: 0 10px 0 10px;
	margin: 0px;
border: solid 1px #47dfff;
	background:#f0f9fa;
}
#miniFormNew{
display:block;
postion:relative;

float:right;
	width: 260px;
	height: 120px;
	padding: 0 0px 0 0px;
	margin: -150px -3px 0 0;

}

#maxiForm{
display:block;
float:right;
	width: 235px;
	padding: 0 10px 0 10px;
	margin: 0px 12px 0 0px;
border: solid 1px #47dfff;
	background:#f0f9fa;
}	
	

#search-result tr:hover {
    cursor: pointer;background-color:#BDEDFF
}
	
/* typography
----------------------------------------------- */

p {
	margin: 0 0 20px 0;
	text-align: left;
	line-height: 1.6em;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	letter-spacing:0px;
	}	
strong {
	font-weight: bold;
}
a{	
color: #1a4dc4;
text-decoration: none; }

a:hover{
	text-decoration: none;
	color: royalblue;
}
 a:visited{	
color: #1a4dc4;
text-decoration: none; }



a img{ border: none; }



.active a{ text-decoration: none; }

.small {
	font-size: 9px;
}
p.small {margin: 5px 0 0 5px;
}
p.smallForm {font-size: 9px;
margin: 0px 0 0 0;
line-height:10px;
color:#ffffff;
text-align:right;}
input, select, /*textarea */{
	font-size: 100%;
	padding: 2px;
	width: 150px;
	margin: 0px;
	box-sizing: border-box;
-moz-box-sizing: border-box;
}
/* hidden fieldmfor spam trap*/

input.form-check{display:none;}

.whiteBox {font:10px Arial, Helvetica, sans-serif; border:1px solid #222222; background:#fff; color: #222222; float:left; }
.whiteBoxSmall {font:10px Arial, Helvetica, sans-serif; border:1px solid #222222; background:#fff; color: #222222; float:left; margin:-4px 0 0 5px !important;}
.blueBox {font:10px Arial, Helvetica, sans-serif; border:1px solid #48e0ff; background:#fff; color: #222222; float:left;}
.smallBox {width: 120px; height: 20px;}
.smallTextArea {width: 120px; height: 60px;}
.submitBox {width: 60px; height: 22px; margin: 13px 0 0 42px; }
.maxiBox {width: 230px; height:20px;}
.noBox {border: none; background:#fff; color: #222222; text-align:left; margin-right:20px;}
.search_keyword {width: 120px; float:left;}
.search_small {width: 40px; float:left;}

.checkbox {
	font:10pt Arial, Helvetica, sans-serif;
	float:left;
	width:20px;
	height:18px;

}

.company {

	font-size: 12px;
	text-align: center;
	color: #335b84;

}

.credit {

	font-size: 10px;
	text-align: center;
	color: #335b84;

}

.credit a {

	font-size: 9px;
}

.credit a:hover {

}

.caption {
margin: 5px 0 0px 0;
	font-size: 11px;
	text-align:left;
	font-weight:bold;
}
.center {
	text-align: center;
}

h1,
h2,
h3,
h4{
	font-family: 'Open Sans', sans-serif;
	
	line-height:1.2em;
	padding: 0px 0 10px 0;
	font-weight: 600;
	

	}
h1 {
	font-size: 24px;
	color:#0e2b6e;
	text-shadow: 0.0em 0.06em 0.06em rgba(0,0,0,0.2);
}

h2 {
	font-size: 20px;
	text-shadow: 0.0em 0.06em 0.06em rgba(0,0,0,0.2);

  	}

h3 {
	font-size: 18px;
	text-shadow: 0.0em 0.06em 0.06em rgba(0,0,0,0.2);
	}
	
h4 {
	font-size: 14px;
	margin : 0 0;
	font-weight: 400;
	text-transform:uppercase;
	letter-spacing:.9px;
	}

#rightContent h1,h3,h4{
	}


ul {font-family: 'Exo 2', sans-serif;
font-size:12px;
	padding: 0px 0 10px 0px;
	list-style: none ;
	}

ul.bulleted {	list-style: square  ;}

li {

	margin: 0 0 5px 0;
	
	text-align:left;
	line-height: 14px;
	
	
}	
 

table {


}

th {
	font-weight: bold;
	text-align: left;
	padding: 3px 5px;
}
td {
	padding: 3px 3px 3px 3px;
	margin: 0px;
	line-height: 17px;
	text-align: left;
	background: transparent;
}
table.bordered {
    border-collapse: collapse;
    border: 1px solid black;
  }
  table.bordered td,table.bordered th{
    border: 1px solid black;
	}
	

table.white {background: #fff;
text-align:center;
padding: 5px;}

table.gallery {
margin: 20px 0 0 110px;
width:640px;
border:solid 1px #000;
border-collapse:collapse;

}
td.gallery {
	padding: 10px;
	border:solid 1px #000;
border-collapse:collapse;
}
table.gallery2 {
margin: 20px 0 0 120px;
width:635px;
border: none;
border-collapse:collapse;

}
td.gallery2 {
padding: 20px;
border: none;
border-collapse: collapse;
}

/* image handling
----------------------------------------------- */
#flash{ 
	width: 870px;
	margin: 10px auto;
	text-align: left;
	color:#fff;
	background: #fff;
	}
	
img{ display: block; 
border: none; }

img.inline{ display: inline;
border: none; } 

img.border{
border: 1px; } 

img.right {
	margin: 0 0 20px 20px;
	float: right;
}
img.tabRightHome {
	margin-right: -20px;
	float: right;
}
img.tabRight {
	margin-right: -10px;
	float: right;
}
.right {
	margin: 0 0 0 0;
	float: right;

}
img.left {
	margin: 0px 20px 20px 0px;
	float: left;
} 
img.logo {
	padding: 5px;
	float: left;
} 



/* clearing
----------------------------------------------- */

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}


a.map {
	margin: 0px 0 3px 15px;
	float: right;
	width: 160px;
	display: block;
}



/* Begin Images */

p img {
	padding: 0;
	max-width: 100%;
	}
.entry img{padding-right: 10px;}



img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 0 0 0 15px;
	margin: 0 0 0px 0px;
	display: inline;
	border: none;
	}

img.alignleft {
	padding: 0 15px 0 0;
	border: none;
	margin: 0 0 0 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
	

/* End Images */


.boxed {float: left;}
.boxed-container { float:right; margin: 160px -150px 10px 10px; padding: 10px 10px 5px 15px; border:solid 1px #48e0ff; min-width: 310px; max-width:445px;}
.manufacturer-list {float: left; padding:10px 15px 10px 0px; width:130px;}



.cols { clear:both; } 
.two-col { float:left; width:46.4%; padding-right:2.6%; padding-left: 1%; padding-top: 0px; }
.three-col { float:left; width:33%; padding-right:0.3%; padding-left: 0%; padding-top: 0px; }
.four-col { float:left; width:23.4%; padding-right:0.6%; padding-left: 1%; padding-top: 0px; }
.five-col { float:left; width:18.4%; padding-right:0.6%; padding-left: 1%; padding-top: 0px; }
.six-col { float:left; width:14.1%; padding-right:0.5%;  padding-left: 2%; padding-top: 0px; }
.cols > *:last-child { margin-right:0; padding-right:0; }

.col-span { border-bottom:1px solid #404040; padding-bottom:15px; }

/* {{{ Footer */

#footer {

	display: block;
	width: 890px;
	margin: 0  auto;
font-family:Tahoma, Geneva, Arial, sans-serif;
	text-align:left;
	/*  background-color: #ddd;
	border-top: 12px solid #335b84; */
	background: url(/images/bg-gradient-bottom.png) top no-repeat;
	padding: 40px 0px 0 0px;

}

#footerInnerWrap {
  /*  background: url(/images/footer13.png)  repeat; */

	width: 890px;
	
	padding: 0px 0px 0 20px;

}
.footerTitle   { 
padding: 0px 0px 0px 0px; 
margin-top: 0px; 
font-weight: bold; 

 }
 
 
	#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer p { color:#2c251d; }
	.footer-nav { list-style:none; margin:0; }
	.footer-nav ul {  margin: 0 0 0 0; padding: 10px;} 
	.footer-nav li {  font-size:10px; background:none; padding-left:0; margin: 1px 0 0 0; list-style: none; line-height: 11px; } 
	.footer-nav-title {  font-size:11px; line-height:12px; /*border-bottom:1px solid #000000; */}
	#footer .col-span { font-size:13px; }
	#footer .six-col { /*background:#2a2a2a; */}
	#copyright { font-size:11px; padding-top:11px; }
	#copyright-links { line-height:1; }
	#copyright-links a { font-size:10px; }

	#languages { float:right; margin-left:20px; }
	#languages select { margin-left:10px; }


/* wordpress */


/* recpatcha */
